---
search:
  tags:
    - Anti-cheat
    - GET
seo:
  description: >-
    List anti-cheat findings. Reference for the GET
    /api/admin/anticheat/findings endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: List anti-cheat findings
  badge: GET
title: List anti-cheat findings
type: openapi-operation
---
`GET /api/admin/anticheat/findings`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "findings": [
    {
      "id": "string",
      "detectionId": "string",
      "subjectType": "team",
      "subjectId": "string",
      "subjectHandle": "string",
      "score": 0,
      "tier": "low",
      "confidence": "confirmed",
      "signalCount": 0,
      "explanation": "string",
      "state": "resolved",
      "reviewState": "open",
      "reviewedBy": "string",
      "reviewedAt": "2019-08-24T14:15:22Z",
      "scoreIncreasedSinceReview": true,
      "lastSignalAt": "2019-08-24T14:15:22Z",
      "firstSeenRunId": 0,
      "lastSeenRunId": 0,
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ],
  "total": 0,
  "limit": 0,
  "offset": 0
}
```
